@font-face {
    font-family: 'aldosemibold';
    src: url('aldosemibold-webfont.eot');
    src: url('aldosemibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('aldosemibold-webfont.woff') format('woff'),
         url('aldosemibold-webfont.ttf') format('truetype'),
         url('aldosemibold-webfont.svg#aldosemibold') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'microgrammadbolextregular';
    src: url('microgrammadbolext-webfont.eot');
    src: url('microgrammadbolext-webfont.eot?#iefix') format('embedded-opentype'),
         url('microgrammadbolext-webfont.woff') format('woff'),
         url('microgrammadbolext-webfont.ttf') format('truetype'),
         url('microgrammadbolext-webfont.svg#microgrammadbolextregular') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'microgrammadmedextregular';
    src: url('microgrammadmedext-webfont.eot');
    src: url('microgrammadmedext-webfont.eot?#iefix') format('embedded-opentype'),
         url('microgrammadmedext-webfont.woff') format('woff'),
         url('microgrammadmedext-webfont.ttf') format('truetype'),
         url('microgrammadmedext-webfont.svg#microgrammadmedextregular') format('svg');
    font-weight: normal;
    font-style: normal;

}